SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002800: domains file is missing and cgi-bin/smtpdomains.cgi is empty - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002800Endian FirewallProxy SMTPpublic2010-03-26 12:452010-11-22 12:08
Reporterluca-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4.1 
Summary0002800: domains file is missing and cgi-bin/smtpdomains.cgi is empty
DescriptionSometimes this file is missing:

/var/efw/smtpscan/domains
-rwxrwxr-- 1 nobody nobody 0 Mar 26 13:40 domains

And you get the error on the cgi script which shows an empty page.

Apache error:
Unable to open config file. at /home/httpd/cgi-bin/smtpdomains.cgi line 44.
Tagspurple
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-26 12:45 luca-endian New Issue
2010-03-26 12:46 luca-endian Summary domains file is missing and cgi-bin/smtpdomains.cgi id empty => domains file is missing and cgi-bin/smtpdomains.cgi is empty
2010-03-26 12:46 luca-endian Tag Attached: purple
2010-04-08 08:09 luca-endian Relationship added has duplicate 0002824
2010-04-09 15:33 luca-endian Status new => confirmed
2010-04-13 10:10 peter-endian Status confirmed => resolved
2010-04-13 10:10 peter-endian Fixed in Version => 2.3.1
2010-04-13 10:10 peter-endian Resolution open => fixed
2010-04-13 10:10 peter-endian Assigned To => peter-endian
2010-11-22 12:08 peter-endian Fixed in Version 2.3.1 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker